sha256: 56288b3597db69dfcd8a8729fa4b33b52d1c5c82c01cd68e35006f8c9368e9c2
real_size: null
zip_size: 694360518
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep56/open_data_millesime_2025-07-a_dep56_gpkg_metadata.yml
